
export const formItemLayout = {
  labelCol: {
    xs: { span: 24 },
    sm: { span: 3 },
  },
  wrapperCol: {
    xs: { span: 24 },
    sm: { span: 19 },
  },
}

export const validMinNum = (rule, value, callback) => {
  if (value < 0) {
    return callback('请输入大于0的数字')
  }

  return callback()
}
